/* CSS Document */
.clear {
	clear:both;
}
.clear_filter{
    background: #243472;
    color: #FFFFFF;
    line-height: 12px;
    font-weight: bold;
    cursor: pointer;
    padding: 7px;
    font-family: Open sans,sans-serif;;/*Arial, Helvetica, sans-serif;*/
    border: 0px;
}
.case_selection_area {
	width:80%;
	border:1px solid #d8d8d9;
	background:#fff;
	padding:0 10px 10px 10px;
	margin:0 auto 20px auto;
	display:table;
	position:relative;
}
.case_selection_area .slider {
	background:url(../image/scroller.png) no-repeat;
}
.case_selection_area .case_inside_display {
	padding:10px;
	text-align:center;
	float:left;
	width:560px;
	position:relative;
}
.case_selection_area .case_inside_display img {
	margin:10px auto;
}
.caseprice {
	font-size:24px;
	color:#f29104;
	border-radius:10px;
	border:1px solid #cececf;
	width:265px;
	padding:15px 15px;
	font-weight:bold;
	text-align:left;
	margin-top:-15px;
	position:absolute;
 	*position:relative;
 	*display:inline;
 	*top:320px;
 	*padding:10px 10px;
	right:155px;
	bottom:5px;
	*bottom:0px;
}
.caseprice span {
	color:#000;
	font-weight:normal;
}
.caseprice:before {
	content: "";
	position: relative;
	left:15px;
	bottom:49px;
	border-bottom: 10px solid #fff;
	border-bottom-color: inherit;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
}
.actualprice {
	font-size:24px;
	color:#f29104;
	border-radius:10px;
	border:0px solid #cececf;
	padding:14px 10px;
	font-weight:bold;
	text-align:left;
	margin-top:-15px;
	position:absolute;
	right:12px;
	bottom:0px;
	width:135px;
}
.case_selection_area .case_inside_display .outside {
	position:absolute;
	left:0px;
	top:0;
	font-weight:bold;
	text-align:left;
}
.case_selection_area .case_inside_display .wid {
	left:150px;
	top:255px;
}
.case_selection_area .case_inside_display .len {
	left: 418px;
	top:181px;
}
.case_selection_area .case_inside_display .hei {
	left: 43px;
	top:166px;
}
.case_selection_area .case_inside_display .iwid {
	left: 186px;
	top: 126px;
	color:#fff;
}
.case_selection_area .case_inside_display .ilen {
	left:346px;
	top:104px;
	color:#fff;
}
.case_selection_area .case_inside_display .outside span {
	font-size:10px;
	background:#f4f4f4;
	border:1px solid #ccc;
	color:#000;
	padding:2px 7px;
	display:block;
	margin-bottom:5px;
}
.case_selection_area .case_inside_display .outside span:after {
	content: "";
	position: relative;
	left:-90px;
	top:18px;
	border-top: 3px solid #fff;
	border-top-color: inherit;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
}
.scroll-pane {
	width:1290px;
	border:1px solid #ccc;
	position:relative;
	overflow:hidden;
	border-bottom:0px solid #ccc;
	margin-left:2px;
	margin-top: 10px;
}
.scroll-content {
	float: left;
}
.product {
	width:145px;
	height: 145px;
	float: left;
	padding: 10px 0;
	font-size:12px;
	text-align: center;
	background:url(../image/shadow_right.png) no-repeat right top;
}
.product:hover, .selected {
	background:url(../image/productover.png) repeat-x top;
}
.product_othercases {
	width:145px;
	height: 130px;
	float: left;
	padding: 10px 0;
	font-size:12px;
	text-align: center;
	background:url(../image/shadow_right.png) no-repeat right top;
}
.product:hover, .selected {
	background:url(../image/productover.png) repeat-x top;
}
.othercasenot {
	/*background:url(../image/othercase.jpg ) repeat-x top;*/
        background-color:pink;
}
.no-select {
	-webkit-user-select: none;
	cursor:not-allowed; /*makes it even more obvious*/
}
.no-select a{
        pointer-events: none;
}
.product p {
	font-weight:bold;
	color:#000;
	line-height:16px;
}
.product p span {
	color:#fe7e00;
}
.product p a {
	text-decoration:none;
	font-weight:normal;
	color:#fff;
	background:#f19200;
	display:block;
	margin:5px 35px;
}
.product_othercases p {
	font-weight:bold;
	color:#000;
	line-height:16px;
}
.product_othercases p span {
	color:#fe7e00;
}
.product_othercases p a {
	text-decoration:none;
	font-weight:normal;
	color:#fff;
	background:#f19200;
	display:block;
	margin:5px 35px;
}
.product_othercases p a {
	text-decoration:none;
	font-weight:normal;
	color:#fff;
	background:#f19200;
	display:block;
	margin:5px 35px;
}
.product p a:hover {
	background:#F60;
}
* html .scroll-content-item {
	display: inline;
} /* IE6 float double margin bug */
.scroll-bar-wrap {
	clear: left;
	padding: 0 4px 0 2px;
	margin: 0 -1px -1px 0;
	border:0!important;
	background:url(../image/scroller.png) repeat-x center top;
}
.scroll-bar-wrap .ui-slider {
	background: none;
	border:0;
	height: 2em;
	margin: 0 auto;
}
.scroll-bar-wrap .ui-handle-helper-parent {
	position: relative;
	width: 100%!important;
	height: 100%;
	margin: 0 auto;
	left: -33px !important;
	top:3px !important;
}
.scroll-bar-wrap .ui-slider-handle {
	top:.2em;
	height: 1.8em;
}
.scroll-bar-wrap .ui-slider {
	height:25px;
	width:915px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background:url(../image/slider.png) no-repeat;
	width:61px!important;
	border:0!important;
	margin-top: -7px!important;
	margin-left:2px!important;
	outline:none;
	outline-style:none;
}
.ui-state-default .ui-icon {
	background:none;
}
.linkbuttons {
	width:105px;
	font-size:14px;
        margin-left:10px;
}
.linkbuttons a {
	display:block;
	background: none repeat scroll 0 0 #F29200;
	border: 2px solid #FFFFFF;
	margin:45px 0;
	padding:6px;
	text-decoration:none;
	color: #FFFFFF;
	text-align:center;
	box-shadow: 0 2px 5px #CCCCCC;
	font-size:13px;
	font-weight:bold;
}
.linkbuttons a:hover {
	background:#ff6c00;
}
.ontwerpen {
	margin:10px 0 0 0;
	float:left;
	width:100%;
	position:relative;
	height:250px;
	padding:0px 0 0 140px;
}
.ontwerpen .properties {
	width:131px;
	-moz-box-shadow:0 0px 5px #ccc;
	-webkit-box-shadow:0 0px 5px #ccc;
	box-shadow:0 0px 5px #ccc;
	font-size:12px;
	padding:10px 20px;
	margin-bottom:25px;
	height: 92px;
        float:left;
}
.ontwerpen .properties p {
	margin:0 0 10px 0;
	clear:both;
	line-height:30px;
}
.ontwerpen .properties p span {
	width:82px;
	display:block;
	float:left;
}
.ontwerpen .properties input[type="text"] {
	border:2px solid #052b79;
	width:45px;
	float:right;
	height:18px;
	line-height:18px;
	margin-top:5px;
	padding:0;
}
.ontwerpen .properties select {
	border:2px solid #052b79;
	width:49px;
	float:right;
	height:22px;
	line-height:18px;
	margin-top:5px;
	text-align: left;
}
.ontwerpen input[type="button"] {
	background:#f29200;
	border:2px solid #fff;
	height:35px;
	padding:4px 0 7px 0;
	color:#fff;
	-moz-box-shadow:0 2px 5px #ccc;
	-webkit-box-shadow:0 2px 5px #ccc;
	box-shadow:0 2px 5px #ccc;
	cursor:pointer;
	right: 15px;
	/*position:absolute;*/
	bottom:-72px;
	font-size: 13px;
	font-weight: bold;
	width:105px;
}
.ontwerpen input[type="button"]:hover {
	background:#ff6c00;
}
.myaccount {
	font-family: Open sans,sans-serif;/*Arial, Helvetica, sans-serif;*/
	width:193px;
	float:right;
	margin-top:13px;
}
.myaccount h3 {
	background:#003399;
	color:#fff;
	padding:5px 0 8px 10px;
	font-weight:bold;
}
.myaccount ul {
	background:#eeeeee;
	font-size:13px;
	padding:10px;
	border:1px solid #ccc;
	margin-top:2px;
}
.myaccount ul li {
	background:url(../image/arrow.png) left no-repeat;
	padding: 6px 0 6px 30px
}
.myaccount ul li a {
	color: #000000;
	text-decoration: none;
}
.myaccount ul li a:hover {
	text-decoration:underline;
	color:#F29200;
}
.mydesignproducts {
	float: left;
	padding: 0 0 0 10px;
	width: 755px;
}
.mydesignproducts .products {
	border-bottom: 1px solid #D8D8D8;
	padding: 10px 0;
	display: table-cell;
}
.mydesignproducts .endpro {
	border-bottom: 0 none;
}
.mydesignproducts h2 {
	color: #021234;
	font-size: 22px;
	font-weight: bold;
	margin:0 0 0 0;
}
.mydesignproducts .products h4 {
	/*background: none repeat scroll 0 0 #F29200;*/
	border-bottom:2px solid #f29200;
	color: #FFFFFF;
	font-weight: bold;
	margin: 10px 0;
	padding: 2px 0 0;
}
.mydesignproducts .products h4 span {
	background:#F29200;
	display:block;
	width:200px;
}
.mydesignproducts .products h4 img {
	float: left;
	margin: -5px 5px 0;
	border: 1px solid orange;
	background: #FFF;
}
.mydesignproducts .products .image {
	/*background: url("../image/pro-image-bg.png") no-repeat scroll left top transparent;*/
	float: left;
	height: 125px;
	margin: 10px 20px 0 0;
	padding: 14px 0 0;
	text-align: center;
	width: 212px;
	position:relative;
}
.mydesignproducts .products .image .loadingCase{position:absolute;left:78px;top:42px;}
.mydesignproducts .products h3 {
	color: #333333;
	font-size: 21px;
	font-weight: normal;
	margin:0 0 5px;
}
.mydesignproducts .products p {
	font-size: 13px;
	/*line-height: 30px;*/
	padding:8px 0 8px 0;
}
.mydesignproducts .products p strong {
	font-weight: bold;
	display:inline-block;
	min-width:55px;
}
.mydesignproducts .products p a {
	color: #F25B00;
	text-decoration: underline;
}
.mydesignproducts .products p.dimension {
	color: #F25B00;
	font-weight: bold;
}
.mydesignproducts .products .contboard {
	border-right: 1px solid #D8D8D8;
	float: left;
	width: 370px;
	margin-top: 14px;
}
.mydesignproducts .products .clicks {
	float: left;
	width: 150px;
	margin-top: 5px;
}
.mydesignproducts .products .clicks a {
	background: url("../image/links-mydesigns.png") no-repeat scroll 0 10px transparent;
	border-bottom: 1px solid #E0E0E0;
	color: #081D5C;
	display: block;
	font-size: 13px;
	line-height: 30px;
	margin: 0 0 0 20px;
	padding: 0 0 0 30px;
	text-decoration: none;
	outline:none;
	outline-style:none;
}
.mydesignproducts .products .clicks a.edit {
	background: url("../image/links-mydesigns.png") no-repeat scroll 0 -20px transparent;
}
.mydesignproducts .products .clicks a.copy {
	background: url("../image/links-mydesigns.png") no-repeat scroll 0 -50px transparent;
}
.mydesignproducts .products .clicks a.del {
	background: url("../image/links-mydesigns.png") no-repeat scroll 0 -76px transparent;
	border-bottom: 0 none;
}
.mydesignproducts .products a.best {
	background: none repeat scroll 0 0 #F29200;
	border: 2px solid #FFFFFF;
	box-shadow: 0 2px 5px #CCCCCC;
	color: #FFFFFF;
	line-height: 25px;
	margin: 10px 0 0 0;
	display:inline-block;
	font-weight:bold;
	text-decoration:none;
	padding:0 25px;
}
.mydesignproducts .products .clicks a:hover {
	color: #FF6600;
}
.mydesignproducts .products a.best:hover {
	background:#ff6c00;
	color: #FFFFFF;
}
.mydesignproducts .products .pleft {
	float: left;
	width: 165px;
}
.mydesignproducts .products .pright {
	float: left;
	width: 195px;
}
#colorbox #inline_content_savealert .texts{
  height:auto;
	width:100%;
	float:left;  
}
    .overlay{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: rgba(0,0,0,0.5); /*dim the background*/
  display: none;
  overflow: visible;
}
#colorbox #inline_content .texts,#colorbox #inline_newdesign .texts, #colorbox #inline_updatenewdesign .texts, #colorbox #inline_carts .texts {
	height:155px;
	width:280px;
	float:left;
}
 #colorbox #inline_content_savealert .texts h2,#colorbox #inline_content_savealert .texts p{
 text-align:center;
 }
 #colorbox #inline_content_savealert .texts p{
    line-height:18px;
	font-size:13px;
	padding-bottom:10px; 
 }
#colorbox #inline_content .texts h2, #colorbox #inline_content_savealert .texts h2,#colorbox #inline_newdesign .texts h2, #colorbox #inline_updatenewdesign .texts h2, #colorbox #inline_carts .texts h2 {
	font-size:23px;
	font-weight:normal;
	color:#000;
	margin:0 0 10px 0;
}
#colorbox #inline_content .texts p, #colorbox #inline_newdesign .texts p, #colorbox #inline_updatenewdesign .texts p, #colorbox #inline_carts .texts p {
	line-height:18px;
	font-size:13px;
	padding-bottom:25px;
}
#colorbox #inline_carts .texts_cart {
	margin-top: 20px;
	border:1px solid #CCCCCC;
	height:155px;
	/*width:140px;*/
	float:left;
}
#colorbox #inline_carts .three {
	text-align:center;
	padding:10px 0;
	margin:0 5px 10px 2px;
}
#colorbox #inline_carts .three p {
	padding:0 0 0 0;
}
#colorbox #inline_carts .three p.text {
	height:41px;
}
#colorbox #inline_content .img,#colorbox #inline_content_savealert .img, #colorbox #inline_newdesign .img, #colorbox #inline_updatenewdesign .img, #colorbox #inline_carts .img {
	border:1px solid #CCCCCC;
	float: left;
	height: 100px;
	width:100px;
	text-align:center;
	padding:40px 10px 0 10px;
	-moz-box-shadow: 0 0 5px #f0f0f0;
	-webkit-box-shadow: 0 0 5px#f0f0f0;
	box-shadow: 0 0 5px #f0f0f0;
}
#colorbox #inline_content .texts input[type="text"],#colorbox #inline_content_savealert .texts input[type="text"] {
	border:1px solid #a8a8a8;
	height:30px;
	width:154px;
	float:left;
	padding:0;
}
#colorbox #inline_content .texts input[type="submit"],#colorbox #inline_content_savealert .texts input[type="submit"],#colorbox #inline_content_savealert .texts input[type="button"], #colorbox #inline_newdesign .texts input[type="submit"], #colorbox #inline_updatenewdesign .texts input[type="submit"] {
	border:2px solid #fff;
	height:33px;
	width:100px;
	float:left;
	margin-left:2px;
	background:#e1941d;
	cursor:pointer;
	border:1px solid #FFF;
	color:#fff;
	font-weight:normal;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	font-size:18px;
	float:left;
}
/* my account page styles*/
#content.myaccontent {
	padding:50px 0 0 30px;
}
#content.myaccontent ul {
	float:left;
	width:300px;
	margin:0 50px 20px 20px;
	height:150px;
}
#content.myaccontent ul h2 {
	font-size:17px;
	font-weight:normal;
	color:#052c7c;
	background:url(../image/h2.jpg) no-repeat 0 0;
	padding:5px 0 2px 30px;
}
#content.myaccontent ul li {
	background:#ebebeb;
	border:1px solid #d4d4d4;
	margin:5px 0 5px 0;
	padding:7px 10px;
	border-left:5px solid #e58f0b;
	margin-left:30px;
}
#content.myaccontent ul h2.myor {
	background:url(../image/h2.jpg) no-repeat 0 -26px;
}
#content.myaccontent ul h2.mydi {
	background:url(../image/h2.jpg) no-repeat 0 -52px;
}
#content.myaccontent ul h2.newle {
	background:url(../image/h2.jpg) no-repeat 0 -78px;
}
#content.myaccontent a {
	color:#234282;
}
#content.myaccontent a:hover {
	color:#ff9000;
}
/* my account*/

.case_selection_area #content {
	margin:20px 0 0 0;
}
.case_selection_area #content .right h1 {
	font-size:27px;
	color:#012676;
	font-weight:normal;
}
.case_selection_area #content .interiorcase {
	border:1px solid #E7E7E7;
	text-align:center;
	padding:10px 0;
	margin:-25px 0 20px 0;
}
h2.stocks {
	color:#08a000;
	font-size:26px;
	font-weight:normal;
	padding:0 0 0 8px;
}
h2.outofstocks {
	color:#FF0000;
	font-size:26px;
	font-weight:normal;
	padding:0 0 0 8px;
}
.backs {
	background:url(../image/arrow-back.png) no-repeat 8px 8px #F29200;
	border: 2px solid #FFFFFF;
	box-shadow: 0 2px 5px #CCCCCC;
	color: #FFFFFF!important;
	line-height: 25px;
	margin:0 0 20px 0;
	width:50px;
	display:block;
	font-weight:bold;
	padding:0 0 0 25px;
}
.rightbut {
	width:70px;
	float:right;
	padding:0 0 0 20px;
	margin-top:-47px;
}
.rightbutsecond {
	width:70px;
	float:right;
	padding:0 0 0 20px;
	margin-top:-47px;
	background:url(../image/arrow-front.png) no-repeat 78px 8px #F29200;
}
.backs:hover {
	color:#fff;
	background:url(../image/arrow-back.png) no-repeat 8px 8px #ff6c00;
}
.rightbutsecond:hover {
	color:#fff;
	background:url(../image/arrow-front.png) no-repeat 78px 8px #ff6c00;
}
.qty {
	font-size:16px;
	color:#1f1f1f;
}
.qty input[type="text"] {
	width:30px;
	height:25px;
	border:1px solid #999999;
	padding:0 5px
}
.canvastr {
	width:350px;
	height:20px;
	position:absolute;
	right:10px;
	top:210px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	writing-mode: tb-rl;
	border-top:1px solid #000;
	text-align:center;
	font-size:14px;
}
.canvasbt {
	width:550px;
	height:20px;
	position:absolute;
	right:240px;
	bottom:25px;
	text-align:center;
	border-top:1px solid #000;
	font-size:14px;
}
.loading {
	background:url(../image/loading.gif);
}
.content h2 {
	font-size:14px;
	margin:0 25px 0 15px;
	background:#F29200;
	padding:5px 5px 5px 10px;
	color:#fff;
	font-weight:bold;
}
.addressbooks {
	margin:10px 0 0 15px;
}
.addressbooks tr td {
	border-bottom:1px solid #ccc;
	padding:0 0 15px 8px;
}
.addressbooks tr td.first {
	width:750px;
}
.addressbooks tr td.second {
	width:250px;
	text-align:right;
}
.addressbooks tr td p {
	font-size:13px;
	line-height:25px;
}
.content table.form {
	margin:10px 0 10px 0;
}
.content table.form tr td {
	padding:7px 0 7px 0px;
}
/*HomePage homepage-bg.jpg*/
.home {
	background:url(../image/background-home.jpg) repeat-x 0 2px #fff; 
	position:relative;
	background-size:100% auto; 
}
.girl_home {
	margin:115px 0 0 -166px;
	float:left;
	width:350px;
	position:absolute;
	z-index:2px;
	left:-50px;
}
.home .left {
	width:610px;
	float:left;
	margin:0 0 0 40px;
	z-index:1px;
	padding:117px 0 0 10px;
}
.home .left p.select_case {
	margin:0px 0 0 20px;
}
.home .left p.select_case a {
	display:inline-block;
	padding:13px 25px 13px 41px;
	font-weight:bold;
	color:#fff;
	background:url(../image/case_selector_button.png) no-repeat #ff7400;
	font-size:16px;
	border:1px solid #b76d02;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}
.home .left p.select_case a:hover {
	margin-top:1px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	background:url(../image/case_selector_button-over.png) no-repeat #0200ff;
	border:1px solid #0200ff;
}
.home a.subscribe_news {
	display:block;
	background:url(../image/subscribe.png) no-repeat;
	padding:7px 0 10px 55px;
	font-size:13px;
	color:#fff;
	line-height:18px;
	letter-spacing:0;
}
.home a.subscribe_news:hover {
	background:url(../image/subscribe-over.png) no-repeat;
}
.home a.subscribe_news span {
	font-size:13px;
}
.home .right {
	float:left;
	width:300px;
	margin:-63px 0 0 20px;
	background:url(../image/corner.png) top left no-repeat;
}
.home .right .rightinn {
	width:290px;
	background:#fff;
	margin:0 0 5px 8px;
	-moz-box-shadow: 0 5px 5px #888;
	-webkit-box-shadow: 0 5px 5px#888;
	box-shadow: 0 5px 5px #888;
	padding:5px 0 0px 1px;
}
.home .right .rightinn h2 {
	background:url(../image/bg_h2_home.png) repeat-x #ff9731;
	line-height:25px;
	border-bottom:1px solid #fff;
	margin:0 5px 0 3px;
	font-size:16px;
	font-weight:normal;
	color:#fff;
	padding:15px 10px 20px 15px
}
.home .right .rightinn p {
	padding:5px 15px;
	font-size:13px;
}
.home .right .rightinn .connects {
	margin:0 0 10px 0px;
	display:block;
	padding:10px 0 15px 0;
	background:#FF0;
}
.home .right .rightinn .connects a {
	background:url(../image/social.jpg) no-repeat -10px 0;
	width:25px;
	height:35px;
	padding:2px;
	display:block;
	float:left;
	margin:0 3px;
}
.home .right .rightinn .connects a.ytube {
	background:url(../image/social.jpg) no-repeat -45px 0;
}
.home .right .rightinn .connects a.tw {
	background:url(../image/social.jpg) no-repeat -84px 0;
}
.home .right .rightinn .connects a.lin {
	background:url(../image/social.jpg) no-repeat -120px 0;
}
.home .right .rightinn .connects a:hover {
	background:url(../image/social_over.jpg) no-repeat -10px 0;
	width:25px;
	height:35px;
	padding:2px;
	display:block;
	float:left;
	margin:0 3px;
}
.home .right .rightinn .connects a.ytube:hover {
	background:url(../image/social_over.jpg) no-repeat -45px 0;
}
.home .right .rightinn .connects a.tw:hover {
	background:url(../image/social_over.jpg) no-repeat -84px 0;
}
.home .right .rightinn .connects a.lin:hover {
	background:url(../image/social_over.jpg) no-repeat -120px 0;
}
.footerhome {
	width:240px;
	margin:10px auto;
	text-align:center;
}
.footerhome img {
	margin:0 2px;
}
.footerhome a.sitemaps{float:right;padding:8px 0 0 0;}
/*Homepage*/
#tab-review .warning, #tab-review .success, #tab-review .attention {
	width:545px;
}
span#colorbox_minval.minval {
	position:absolute;
	left:40px;
	top:60px;
	font-size:10px;
}
span#colorbox_maxval.maxval {
	position:absolute;
	left:30px;
	bottom:15px;
	font-size:10px;
}
/* FAQ */
.faq-container {
	background:#fff;
	padding:40px 50px 30px 55px;
	width:80%;
	margin:0 auto;
}
.faq-container h2 {
	font-size:25px;
	font-weight:normal;
	border-bottom:1px solid #efefef;
	padding:0 0 10px 0;
}
.faq-container p.question {
	font-size:18px;
	padding:20px 0 5px 20px;
	width: 900px !important;
	background:url(../image/plus.png) no-repeat 0px 23px;
	color:#333;
	font-weight:normal;
	font-family:Open sans,sans-serif;/*Arial!important;*/
}
.faq-container p.add {
	background:url(../image/minus.png) no-repeat 0px 30px;
}
.faq-container .answercont {
	background:none!important;
	height:auto;
	border:0px solid #ccc!important;
	font-family:Open sans,sans-serif;/*Arial!important;*/
}
.faq-container p.answer {
	font-size:13px;
	padding:5px 0 10px 0;
	line-height:23px;
}
.faq-container p.answer span {
	font-weight:bold;
	font-size:14px;
	color:#000;
}
.faq-container p.tooltip{
	border:1px solid #e5e5e5;
	text-align:center;
	margin:20px 0 20px 0;
	width:600px;
	padding:10px 0;
	} 

.ui-accordion .ui-accordion-content {
	padding:0;
}
.tooltipdesign {
	position:absolute;
	z-index:15;
	width:543px;
	background: url(../image/bg-tooltip.png) no-repeat top left;
	height:330px;
	padding:30px 20px 20px 25px;
	left:210px;
	top:60px;
	border:0px solid #a8a8a8;
}
.tooltipdesign h3 {
	font-size:18px;
	font-weight:normal;
	letter-spacing:0px;
	margin:10px 0 0px 10px;
	float:left;
	width:500px;
	line-height:25px;
}
.tooltipdesign a.close {
	float:right;
	margin:15px 15px 0 0;
}
.tooltipdesign a.dontshow {
	margin:10px 10px 0 15px;
	background:#01236a;
	display:block;
	color:#fff;
	font-weight:bold;
	max-width: 118px;
    min-width: 100px;
	padding:7px 10px;
	text-align:center;
}
.tooltipdesign a.dontshow:hover {
	background:#03C;
}
.tooltipdesign img.totop {
	margin:-20px 0 0 -280px;
	position:absolute;
}
.tooltipdesign .imgm {
	text-align:center;

}
.tooltipdesign .imgm img {
	margin:10px 0 0 0;
}
.textbutton{background:none;cursor:pointer;color:#F60;text-decoration:underline;}
.textbutton:hover{text-decoration:none;}
.disclaimerbox{float:right;display:block;width:80px;margin:8px 0 0 0;}
.ppolicy{padding:10px 0;}
.ppolicy p{padding:10px 0;font-size:13px;line-height:20px;}
.ppolicy p strong{font-weight:bold;}
.ppolicy ul{font-size:13px;padding:0 0 0 15px;}
.ppolicy ul li{padding:0 0 10px 0;list-style:circle;}
.ppolicy ol{font-size:13px;padding:0 0 0 20px;}
.ppolicy ol li{padding:0 0 10px 0;list-style:decimal;}
.ppolicy ol li ul li{padding:5px 0 5px 0;list-style:circle;}
#turnkey-credit{display:none!important}


.PopSliderSteps a.dontshow {
	margin:10px 10px 0 15px;
	background:#01236a;
	display:block;
	color:#fff;
	font-weight:bold;
	max-width: 118px;
    min-width: 100px;
	padding:7px 10px;
	text-align:center;
}
.PopSliderSteps a.dontshow:hover {
	background:#03C;
}

.PopSliderSteps a.close {
	float:right;
	margin:0px 15px 0 0;
}

/*Sitemap*/
.sitemap{padding:15px 0 10px 0;}
.sitemap ul {float:left;width:225px;}
.sitemap ul li{font-weight:bold;background:url(../image/bullet.png) no-repeat  0 10px;padding:5px 0 5px 15px; }
.nvat{background:url(../image/vat-bg.png) repeat-x  0 0 #ff982b;padding:10px 15px;color:#fff;border:1px solid #c66918;margin:55px 16px 0 0;}
.nvat span{display:inline-block;}
.nvat p span:last-child{float:right;}